Tomas Latal

  • Registered on: 2013-07-18
  • Last connection: 2013-07-19

Activity

Reported issues: 0

2013-07-19

09:58 Redmine Help: RE: Redmine 2.0: error sending email
Finally!! Downgrading to mail 2.5.3 and changing dependency in Gemfile.lock from mail 2.5.4 to 2.5.3 worked for me.
09:57 Redmine Help: RE: OpenSSL error when sending email after upgrade from 2.2.4 to 2.3.1
Downgrading to mail 2.5.3 and changing dependency in Gemfile.lock from mail 2.5.4 to 2.5.3 worked for me. Thank you g...
09:52 Redmine Defect #13698: Wrong argument error when sending email notifications after upgrading to 2.3.0
Downgrading to mail 2.5.3 and changing dependency in Gemfile.lock from mail 2.5.4 to 2.5.3 worked for me too. Thank you.

2013-07-18

16:19 Redmine Help: RE: Redmine 2.0: error sending email
Problem still occures, I have this configuration
Redmine version 2.3.1.stable.11984
...

Also available in: Atom